# OBC2Conc
Software for the Old Bailey Corpus 2.0

## BETA ##
Please note that this is beta software. This means OBC2Conc is still undergoing a lot of changes, 
both adressing outstanding issues and adding new features. If you have feedback about a bug or a feature idea, 
please raise an "Issue" here on GitHub or contact me at research@magnusnissel.com

## Requirements ##
In order to use this version of OBC2Conc you need to have *Python 3* - as well as the *pandas* module - installed.
If you are unsure how to install Python 3 & pandas, you can use the *Anaconda Python installer* (https://www.continuum.io/downloads),
which makes it easy to install Python 3 on any operating system. It also includes many Python modules (including pandas) by default.

## Windows EXE ##
I will eventually create a standalone Windows version of OBC2Conc that can be simply copied to computer and run without Python 3 being installed. 

## Usage notes ##
Once the requirements are met, simply download OBC2Conc (https://github.com/magnusnissel/OBC2Conc/archive/master.zip) and extract it to a folder. Copy all Old Bailey Corpus 2.0 files into the "corpus" subdirectory.  
Execute the "obc2conc.py" file to start the program.

## Citation ##
If you end up using OBC2Conc for published research, I would appreciate a reference along the lines of

Nissel, Magnus. 2016. OBC2Conc. Software (GPL). https://github.com/magnusnissel/OBC2Conc
